body {font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif; color:#333; line-height:20px; margin:0; padding:0;}
td {color: #333; line-height:20px;}

/*全站链接颜色*/
a:link{color:#333;}
a:visited{color:#333;}
a:hover{color:#b6272d;}
a:active{color:#333; text-decoration:underline;}

strong {font-weight:bold;}
a {color:#333; text-decoration:none;} 
a:hover {color:#b6272d; text-decoration:underline;}

.cBrown {
	font-family: "";
	color: #512a23;
	font-size: 12px;
}
A.cBrown:link {
	color: #512a23;
	text-decoration: none;
}
A.cBrown:visited {
	color: #512a23;
	text-decoration: none;
}
A.cBrown:hover {
	color: #512a23;
	text-decoration: underline;
}
.cBlue {
	font-family: "";
	color: #005986;
	font-size: 12px;
}
A.cBlue:link {
	color: #005986;
	text-decoration: none;
}
A.cBlue:visited {
	color: #005986;
	text-decoration: none;
}
A.cBlue:hover {
	color: #005986;
	text-decoration: underline;
}
.Border {
	border: 1px solid #333333;
}

.B2Border {
	border: 1px solid #247fbd;
}

.GBorder {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.RBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #a2120b;
	border-right-color: #a2120b;
	border-left-color: #a2120b;
}
#topLink TD {
	BACKGROUND-POSITION: center top; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/top_02.gif); BACKGROUND-REPEAT: no-repeat
}
#topLink A.toplink0 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000000; LINE-HEIGHT: 22px; PADDING-TOP: 10px; TEXT-DECORATION: none
}
#topLink A.toplink0:hover {
	FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #b6272d; TEXT-DECORATION: none
}
#topLink A.toplink1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #fff; LINE-HEIGHT: 22px; PADDING-TOP: 10px; BACKGROUND-COLOR: #b6272d; TEXT-DECORATION: none
}
#topLink A.toplink1:hover {
	FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
#topLink1 TD {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(../images/top_02.gif); BACKGROUND-REPEAT: no-repeat
}
#topLink1 A.toplink0 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #b6272d; LINE-HEIGHT: 22px; PADDING-TOP: 10px; TEXT-DECORATION: none
}
#topLink1 A.toplink0:hover {
	FONT-SIZE: 12px; COLOR: #fff; BACKGROUND-COLOR: #b6272d; TEXT-DECORATION: none
}.bg1 {
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg2 {
	background-repeat: no-repeat;
	background-position: center center;
}


.ge1 {
	margin-bottom: 10px;
}
.ge2 {
	margin-bottom: 20px;
}

.by {
	background-repeat: repeat-y;
}
.br {
	background-position: right 50%;
}
.xd {
	background-position: center;
	background-repeat: repeat-x;
}.BlackD {
	font-family: "";
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.BlackT {
	font-family: "";
	font-size: 14px;
	color: #333333;
}

.BlackEN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
}
.RedT {
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	color: #a2120b;
}
z1 {
	font-family: "";
	font-size: 12px;
	line-height: 120%;
	color: #990000;
	text-decoration: none;
}
.z1 {
	font-family: "";
	font-size: 12px;
	line-height: 120%;
	color: #990000;
	text-decoration: none;
}
a.z1:link {
	color: #990000;
	text-decoration: none;
}
a.z1:visited {
	color: #990000;
	text-decoration: none;
}
a.z1:hover {
	color: #000000;
	text-decoration: none;
}
.k {
	border: 1px solid B1C3D9;
}
